[CTF-Turbo UTUIDataProvider_MapInfo]
MapName=CTF-Turbo
FriendlyName=Turbo
PreviewImageMarkup=<Images:CTF-Turbo.Textures_Screenshot.t_Turbo_Screenshot>
Description=A fast paced instagib friendly CTF
NumPlayers=6 to 10 players     Author: Magnus "Sefyra" Olin